<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>TinTuc</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/countup.js/1.9.3/countUp.min.js"></script>

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.css" />

    <link rel="stylesheet" href="main1.css">
    <style>
        .content-news-main {
            margin: 150px 50px 20px 50px;
        }

        .row-title-news {
            margin: 0 150px;
        }

        .img-news-today {
            position: relative;
        }

        .text-news-today {
            position: absolute;
            color: white;
            top: 220px;
            left: 0;
            padding: 0 50px;
            font-size: 18px;
        }

        .news-popular {
            margin-top: 15px;
            box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
            padding: 20px 0px;
        }

        .img-real-top {
            width: 200px;
        }

        .title-news-real {
            font-size: 50px;
            font-weight: 500;
        }

        .intro-news-real {
            font-size: 20px;
            margin-bottom: 55px;
        }

        .margin-bottom-news {
            margin-bottom: 150px;
        }

        .top10-real {
            border-radius: 10%;
        }

        #all-news a {
            color: black;
        }
    </style>

</head>

<body>

    <header style="width: 100%;">
        <div class="pos-f-t">
            <div class="collapse" id="navbarToggleExternalContent">
                <div class="bg-header-content p-4">
                    <div class="row">
                        <div class="col-sm-4">
                            <h1 class="text-white h1 "><a class="text-white" href="./index.html">TRANG CHỦ</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./Contact.html">TRANG LIÊN HỆ</a>
                            </h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="">TRANG TIN TỨC</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./About.html">VỀ CÔNG TY</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./Apartment.html">TRANG
                                    MUA/BÁN NHÀ</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./DetailProperties.html">TRANG
                                    MUA/BÁN CĂN HỘ</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./AddProperties.html">TRANG
                                    MUA/BÁN ĐẤT</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./User.html">TRANG THÔNG TIN
                                    NGƯỜI DÙNG</a>
                            </h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./Login.html">TRANG ĐĂNG NHẬP</a>
                            </h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./Register.html">TRANG ĐĂNG
                                    KÝ</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./AddProperties.html">TRANG ĐĂNG
                                    TIN BẤT ĐỘNG SẢN</a>
                            </h1>
                            <p class="mt-5">TUYỂN DỤNG</p>
                            <P>LIÊN HỆ</P>
                        </div>
                        <div class="col-sm-5 text-center mt-5">
                            <h4 class="text-white h1 mt-3"><a class="text-white" href="./TinTuc.html">TIN TỨC</a></h4>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./PhongThuy.html">PHONG THỦY</a>
                            </h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./Sao.html">SAO & BIỆT
                                    THỰ</a></h1>

                            <h4>BIỂU TƯỢNG</h4>


                            <h4>KHU DÂN CƯ</h4>
                            <h4>KHÁCH HÀNG</h4>
                            <h4>NHÀ Ở</h4>
                            <h4>CĂN HỘ</h4>
                            <h4>DỰ ÁN</h4>
                            <h4>ĐẤT NỀN</h4>


                        </div>
                        <div class="col-sm-3 text-right mt-5">
                            <p>FACEBOOK</p>
                            <P>YOUTUBE</P>
                            <P>LINKEDIN</P>
                            <P>ZALO</P>
                            <P>INSTAGRAM</P>
                            <P>TIKTOK</P>
                            <P>84.28-356789</P>
                            <P>CONTACT@ALPHADELTA.VN</P>

                        </div>

                    </div>


                </div>

            </div>

            <nav class="navbar navbar-dark bg-header nav-head" style="">

                <button class="navbar-toggler" type="button" data-toggle="collapse"
                    data-target="#navbarToggleExternalContent" aria-controls="navbarToggleExternalContent"
                    aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="row-header row">
                    <!-- <h2 class="text-center" id="logo">ALPHADELTA</h2> -->
                    <img class="logo-main" src="image/logo New1.png" width="" height="100px" alt="">
                </div>
                <div class="d-flex header-trans">
                    <img class="mr-2 find-search" src="./image/icons8-find-48.png" alt="">

                    <a class="a-mobile-trans" href="">VN</a>
                    <hr class="hr-trans">
                    <a class="a-mobile-trans" href="">EN</a>
                </div>

            </nav>

        </div>
    </header>
    <div class="content-news-main">
        <div class="row justify-content-center row-title-news">
            <p class="title-news-real">Tin tức bất động sản mới nhất</p>
            <p class="intro-news-real">Thông tin mới, đầy đủ, hấp dẫn về thị trường bất động sản Việt Nam thông qua dữ
                liệu lớn về giá, giao
                dịch,
                nguồn cung - cầu và khảo sát thực tế của đội ngũ phóng viên, biên tập của alphadelta.com</p>
        </div>

        <div class="row">
            <div class="col-lg-7">
                <div id="news-lasted">

                </div>


                <div id="all-news">



                </div>
                <button class="btn btn-primary p-3">Xem thêm</button>

            </div>
            <div class="col-lg-5">
                <div>
                    <p>05/10/2023 09:55 .Tin tức</p>
                    <h4>Căn Hộ Chung Cư Dần Hiện Hữu Tại Các Đô Thị Lớn Miền Tây</h4>
                </div>
                <hr>
                <div>
                    <p>05/10/2023 09:55 .Tin tức</p>
                    <h4>Masterise Homes Gây Sốt Thị Trường Với Chính Sách Chia Nhỏ Dòng Tiền, Cho Nhận Nhà Ngay</h4>
                </div>
                <hr>
                <div>
                    <p>05/10/2023 09:55 .Tin tức</p>
                    <h4>Thị Trường Thuê Nhà Quận 3: Những Khu Vực Nổi Bật Nhiều Khách Thuê</h4>
                </div>
                <hr>
                <div class="margin-bottom-news"></div>
                <!-- <div>
                    <p>05/10/2023 09:55 .Tin tức</p>
                    <h4>Căn Hộ Chung Cư Dần Hiện Hữu Tại Các Đô Thị Lớn Miền Tây</h4>
                </div> -->
                <hr class="">

                <div class="text-center news-popular">
                    <h3>Bài viết được xem nhiều nhất</h3>

                    <hr>
                    <div class="d-flex">
                        <img class="ml-3" src="./image/icons8-1-50.png" width="40px" alt="">
                        <p class="ml-3 mt-2">Lãi xuất vay ngân hàng tháng 9 năm 2023 là bao nhiêu</p>
                    </div>

                    <hr>
                    <div class="d-flex">
                        <img class="ml-3" src="./image/icons8-2-50.png" width="40px" alt="">
                        <p class="ml-3 mt-2">Nhà Riêng Hà Nội Đang Hút Khách Mua</p>
                    </div>
                    <hr>
                    <div class="d-flex">
                        <img class="ml-3" src="./image/icons8-3-50.png" width="40px" alt="">
                        <p class="ml-3 mt-2">Thị Trường BDS 2023: Thời Điểm “Mua Vào” Đã Xuất Hiện</p>
                    </div>
                    <hr>
                    <div class="d-flex">
                        <img class="ml-3" src="./image/icons8-4-50.png" width="40px" alt="">
                        <p class="ml-3 mt-2">Giá Đất Năm 2023 Có Giảm Sâu Như Dân Đầu Tư Kỳ Vọng?</p>
                    </div>
                    <hr>
                    <div class="d-flex">
                        <img class="ml-3" src="./image/icons8-5-50.png" width="40px" alt="">
                        <p class="ml-3 mt-2">Vành Đai 3 Chính Thức Thông Xe Dịp 30/4/2025</p>
                    </div>



                </div>
                <div class="text-center news-popular mt-5">
                    <h3>Thị trường bất động sản tại các tỉnh thành sôi động nhất</h3>
                    <hr>
                    <div class="d-flex justify-content-around">
                        <img class="img-real-top" src="./image/sg.jpg" alt="">
                        <img class="img-real-top" src="./image/hanoi.jpg" alt="">
                    </div>

                </div>
                <div class="text-center news-popular">
                    <h3 class="mb-5">Thị trường bất động sản tại 10 Tỉnh/Thành phố lớn</h3>
                    <hr>
                    <div class="d-flex mt-3">
                        <img class="ml-5 top10-real" src="./image/ba_ria_vung_tau_21192022_557c2.jpg" width="100px"
                            alt="">
                        <p class="mt-3 ml-3">Bà Rịa Vũng Tàu</p>
                    </div>
                    <div class="d-flex mt-4">
                        <img class="ml-5 top10-real" src="./image/binhduong.jpg" width="100px" alt="">
                        <p class="mt-3 ml-3">Bình Dương</p>
                    </div>
                    <div class="d-flex mt-4">
                        <img class="ml-5 top10-real" src="./image/dannag.jpg" width="100px" alt="">
                        <p class="mt-3 ml-3">Đà Nẵng</p>
                    </div>
                    <div class="d-flex mt-4">
                        <img class="ml-5 top10-real" src="./image/dongnai.webp" width="100px" alt="">
                        <p class="mt-3 ml-3">Đồng Nai</p>
                    </div>
                    <div class="d-flex mt-4">
                        <img class="ml-5 top10-real" src="./image/Haiphong1.jpg" width="100px" alt="">
                        <p class="mt-3 ml-3">Hải Phòng</p>
                    </div>
                    <div class="d-flex mt-4">
                        <img class="ml-5 top10-real" src="./image/hungyen.jpg" width="100px" alt="">
                        <p class="mt-3 ml-3">Hưng Yên</p>
                    </div>
                    <div class="d-flex mt-4">
                        <img class="ml-5 top10-real" src="./image/khanhhoa.jpg" width="100px" alt="">
                        <p class="mt-3 ml-3">Khánh Hòa</p>
                    </div>
                    <div class="d-flex mt-4">
                        <img class="ml-5 top10-real" src="./image/longan.jpg" width="100px" alt="">
                        <p class="mt-3 ml-3">Long An</p>
                    </div>
                    <div class="d-flex mt-4">
                        <img class="ml-5 top10-real" src="./image/quangnam.jpg" width="100px" alt="">
                        <p class="mt-3 ml-3">Quảng Nam</p>
                    </div>
                    <div class="d-flex mt-4">
                        <img class="ml-5 top10-real" src="./image/quangninh.jpg" width="100px" alt="">
                        <p class="mt-3 ml-3">Quảng Ninh</p>
                    </div>


                </div>

            </div>
        </div>

    </div>


    <footer>
        <div class="footer-content">
            <div class="row">
                <div class="col-sm-5" data-aos="zoom-in-down" data-aos-easing="linear" data-aos-duration="2500">
                    <h2 class="">THÔNG TIN
                    </h2>

                    <h1 class="mb-5">LIÊN HỆ</h1>

                    <h4 class="info-footer">TRỤ SỞ</h4>
                    <p>Alphadelta 96 Phan Đăng Lưu, Quận 9, Thành phố Hồ Chí Minh</p>
                    <h4 class="info-footer">VĂN PHÒNG ĐẠI DIỆN Ở HÀ NỘI</h4>
                    <p>LK- C29, Khu biệt thự liền kề Embassy Garden,
                        Hoàng Minh Thảo, Xuân Tảo, Bắc Từ Liêm, Hà Nội</p>
                    <h4 class="info-footer">LIÊN HỆ VỚI CHÚNG TÔI </h4>
                    <p>Hotline: (+84 00 1234 5679)</p>
                    <p>Email: contact@alphadelt.vn</p>
                    <div class="d-flex mt-5">

                        <img src="./image/icons8-facebook-96 (1).png" height="70px" alt="">
                        <img src="./image/icons8-tiktok-96.png" height="70px" alt="">
                        <img src="./image/icons8-instagram-96.png" height="70px" alt="">
                    </div>


                    <div class="mt-5">
                        <p>@ 2021 Alphadelta All rights reserved</p>
                    </div>

                </div>

                <div class="col-sm-2">

                </div>
                <div class="col-sm-5 text-center">
                    <img class="img-building-footer" src="./image/apartment footer_transparent.png" width="100%"
                        height="650px" alt="">
                </div>


            </div>
        </div>
    </footer>
</body>
<script>
    "use strict";
    /*** REGION 1 - Global variables - Vùng khai báo biến, hằng số, tham số TOÀN CỤC */
    const gBASE_URL = "http://localhost:8080/"
    // Lấy giá trị user_id từ LocalStorage
    var accessToken = localStorage.getItem('token');
    /*** REGION 2 - Vùng gán / thực thi sự kiện cho các elements */
    $(document).ready(function () {
        onLoadNewsLasted();
        onLoadNews();

    })
    /*** REGION 3 - Event handlers - Vùng khai báo các hàm xử lý sự kiện */
    function onLoadNewsLasted() {
        $.ajax({
            url: gBASE_URL + "newslasted",
            type: "GET",
            headers: { "Authorization": "Bearer " + accessToken },
            success: function (paramRes) {
                handleLoadNewslasted(paramRes);
            },
            error: function (paramErr) {
                alert(paramErr.status);
            }

        })
    }
    function onLoadNews() {
        $.ajax({
            url: gBASE_URL + "news",
            type: "GET",
            headers: { "Authorization": "Bearer " + accessToken },
            success: function (paramRes) {
                handleLoadNews(paramRes);
                console.log(paramRes);

            },
            error: function (paramErr) {
                alert(paramErr.status);
            }

        })
    }
    /*** REGION 4 - Common funtions - Vùng khai báo hàm dùng chung trong toàn bộ chương trình*/
    function handleLoadNewslasted(paramData) {
        $("#news-lasted").append(`
            <div class="img-news-today">
                <a href="./newsLas.html">
                        <img src="./image/${paramData.photo}" width="100%"
                            alt="">
                        </a>
                    </div>
                    <div class="text-news-today">
                        <p class="">${paramData.createDate} .Tin tức</p>
                        <h3>${paramData.title}</h3>
                        <p class="">${paramData.content}
                        </p>
                    </div>
        `)
    }

    function handleLoadNews(paramData) {
        for (var bI = 0; bI < paramData.length; bI++) {
            $("#all-news").append(`
            <a href="./news1.html">
                <div class="row mt-5">
                        <div class="col-lg-4">
                            <img src="./image/${paramData[bI].photo}" width="100%" alt="">
                        </div>
                        <div class="col-lg-8">
                            <h4>${paramData[bI].title}
                            </h4>
                            <p>${paramData[bI].content}</p>
                        </div>

                    </div>
                    <hr>
                </a>
        `)
        }

    }


</script>